Next: General Commands Up: Algebraic input Previous: Arithmetic Operations Contents Index

#
Commands

With the aid of commands we can produce new and change existing objects. Intersecting two lines g and h produces a new point, for example: `S = Intersect[g,h]` (4.3.4).

A command's result may be named by entering a label followed by `=`. In our example `S = Intersect[g, h]` the new point is named `S`.

You can also use indices within the names of objects: A1 resp. sAB is entered as `A_1` resp. `s_AB`.

Subsections

- General Commands
  - Relation
  - Delete
- Number
  - Length
  - Area
  - Distance
  - Slope
  - Radius
  - Parameter
  - FirstAxisLength
  - SecondAxisLength
  - Excentricity
  - Integral
  - LowerSum
  - UpperSum
- Angle
  - Angle
- Point
  - Point
  - Midpoint
  - Center
  - Focus
  - Vertex
  - Centroid
  - Intersect
  - Root
  - Extremum
  - InflectionPoint
- Vector
  - Vector
  - Direction
  - UnitVector
  - PerpendicularVector
  - UnitPerpendicularVector
- Segment
  - Segment
- Ray
  - Ray
- Polygon
  - Polygon
- Line
  - Line
  - Perpendicular
  - LineBisector
  - AngularBisector
  - Tangent
  - Asymptote
  - Directrix
  - Axes
  - FirstAxis
  - SecondAxis
  - Polar
  - Diameter
- Conic section
  - Circle
  - Ellipse
  - Hyperbola
  - Parabola
  - Conic
- Function
  - Derivative
  - Integral
  - Polynomial
  - TaylorPolynomial
  - Function
- Arc and Sector
  - Semicircle
  - CircularArc
  - CircumcircularArc
  - Arc
  - CircularSector
  - CircumcircularSector
  - Sector
- Image
  - Corner
- Locus
  - Locus
- Geometric Transformations
  - Translate
  - Rotate
  - Mirror
  - Dilate